connector.name=cziceberg
iceberg.catalog.type=clickzetta
iceberg.cz.uri=jdbc:clickzetta://instance.api.clickzetta.com/workspace?schema=example&username=username&password=password&virtualCluster=example
iceberg.cz.fileio-impl=org.apache.iceberg.aliyun.oss.OSSFileIO
iceberg.file-format=PARQUET
